Support » Plugin: WP Critical CSS » Plugin Fatal Error

  • Since the last plugin update I am receiving the following fatal error:

    “Plugin could not be activated because it triggered a fatal error.

    Warning: Illegal string offset ‘version’ in partycaribbean.com/wp-content/plugins/wp-criticalcss/lib/class-wp-criticalcss.php on line 180”

    I am unable to add URL’s to criticalcss.com.

    What’s the way forward?

    Thanks,

    PartyCaribbean.com

Viewing 5 replies - 1 through 5 (of 5 total)
  • P.S I have emailed you via your website and have included images for reference.

    Plugin Author Derrick Hammer

    (@pcfreak30)

    @partycaribbean what email did you contact me at?

    Plugin Author Derrick Hammer

    (@pcfreak30)

    Add pcfreak30 on skype as I have not received it yet.

    Tried re-activating the plugin again this morning and got these further fatal error messages.

    Warning: Illegal string offset ‘version’ in partycaribbean.com/wp-content/plugins/wp-criticalcss/lib/class-wp-criticalcss.php on line 180

    Warning: array_merge(): Argument #2 is not an array in partycaribbean.com/wp-content/plugins/wp-criticalcss/lib/class-wp-criticalcss.php on line 212

    Catchable fatal error: Argument 1 passed to WP_CriticalCSS::update_settings() must be of the type array, null given, called in partycaribbean.com/wp-content/plugins/wp-criticalcss/lib/class-wp-criticalcss.php on line 212 and defined in partycaribbean.com/wp-content/plugins/wp-criticalcss/lib/class-wp-criticalcss.php on line 245

    Will add you on our skype later today.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Plugin Fatal Error’ is closed to new replies.